\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_fs\_res) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0226\sym{***}&                     &      0.0262\sym{***}\\
                    &   (0.00207)         &                     &   (0.00378)         \\
[1em]
1990 $\times$ lpop  &      0.0377\sym{***}&                     &      0.0432\sym{***}\\
                    &   (0.00202)         &                     &   (0.00395)         \\
[1em]
2000 $\times$ lpop  &      0.0384\sym{***}&                     &      0.0467\sym{***}\\
                    &   (0.00199)         &                     &   (0.00399)         \\
[1em]
2007 $\times$ lpop  &      0.0349\sym{***}&                     &      0.0403\sym{***}\\
                    &   (0.00195)         &                     &   (0.00408)         \\
[1em]
2013 $\times$ lpop  &      0.0267\sym{***}&                     &      0.0314\sym{***}\\
                    &   (0.00193)         &                     &   (0.00446)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &      0.0359\sym{*}  &      0.0215         \\
                    &                     &    (0.0200)         &    (0.0180)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &       0.118\sym{***}&      0.0415\sym{*}  \\
                    &                     &    (0.0255)         &    (0.0238)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &      0.0808\sym{***}&    -0.00699         \\
                    &                     &    (0.0225)         &    (0.0214)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.116\sym{***}&      0.0381\sym{*}  \\
                    &                     &    (0.0200)         &    (0.0194)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.112\sym{***}&      0.0297         \\
                    &                     &    (0.0196)         &    (0.0209)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.259         &       0.076         &       0.261         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
